/*
	Theme Name: GoodLife Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>GoodLife Magazine WordPress Theme by <a href="http://themeforest.net/user/fuelthemes?ref=fuelthemes">Fuel Themes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: goodlife-wp

*/

@import url("../goodlife-wp/style.css");

/* Override Blue */
/* homepage icon bg*/
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-sky.vc_icon_element-background {
    background-color: #29abe1 !important;
}
/* button bg*/
.vc_btn3.vc_btn3-color-sky.vc_btn3-style-modern {
    background-color: #29abe1 !important;
}

.post-bottom-meta {
	display: none !important;
}